body:not(.home) .header-bottom-wrap.header-sticky{
    background: #00306b;
}

body:not(.home) .header-bottom-wrap.header-sticky.is-sticky{
    background-color: #fff;
}

a:not([href]):not([class]), a:not([href]):not([class]):hover {
    color: #ffffff;
    text-decoration: none;
}

@media screen and (max-width: 1200px) {
    .submenu{
        position:static;
        transform:none;
        box-shadow: none;
        -webkit-box-shadow:none;
        transition:none;
         opacity:1;
        visibility:visible;
        background: transparent;
    }
    .listnav-item.active .submenu{
        opacity:1;
        visibility:visible;
    }
}




/* tabbing custom slider:- */
.custom-slider{
    align-items: flex-start;
}
.slider-menu{
    top: 230px;
    position: sticky;
}
.listnav-item {
  position: relative;
  padding: 15px 0 15px 15px;
  cursor: pointer;
  opacity: 0.6;
  color: #9aa0c3;
  border-left: 3px solid transparent;
  transition: 0.3s;
}

.listnav-item.active {
  opacity: 1;
  color: #4aa3ff;
  border-left: 3px solid #4aa3ff;
}

.progress-line {
  position: absolute;
  bottom: -6px;
  left: 15px;
  height: 2px;
  width: 0%;
  background: #4aa3ff;
  font-size: 0;
}

.listnav-item.active .progress-line {
  animation: progress 6s linear forwards;
}

@keyframes progress {
  from { width: 0%; }
  to { width: 100%; }
}



.slide {
  display: none;
  animation: fadeUp 0.6s ease;
}

.slide.active {
  display: flex;
}

@keyframes fadeUp {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@media (max-width: 992px) {
  .custom-slider {
    flex-direction: column;
    padding:30px 15px;
  }

  .slider-menu {
    min-width: 200px;
  }

  .listnav-item {
    border-left: none;
    border-bottom: none;
  }

  .listnav-item.active {
    border-left: none;
    border-bottom: none;
  }

  .progress-line {
    left: 0;
    bottom: -4px;
  }

  .slider-content {
    width: 100%;
    margin-left: 0;
    padding: 30px;
  }
}

@media (max-width: 576px) {
  .slider-menu {
    overflow-x: auto;
    gap: 20px;
    padding-right: 0px;
  }
  .slider-content {
    padding:15px;
  }
}




/* dot animation */
/* animated line */
.wordflow-listing{
    position: relative;
  display: flex;
  justify-content:flex-start;
  align-items: center;
}
/* animated line */
.flow-line {
  position: absolute;
  top: 50%;
  left: 20px;
  height: 2px;
  background: #f7b21a;
  width: 0;
  animation: lineGrow 2.5s ease forwards;
      transform: translate(0%, -50%);
}

@keyframes lineGrow {
  to {
    width: 83%;
  }
}

/* steps */
.flow-step {
  position: relative;
  text-align: center;
  z-index: 2;
}

.flow-step p {
  margin-top: 12px;
  color: #fff;
  font-size: 14px;
}

/* circles */
.dot {
  width: 20px;
  height: 20px;
  background: #1e3a8a;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
      left: 0;
    top:50%;
    transform: translate(0%, -50%);
}
.dot::after {
  content: "";
  width: 8px;
  height: 8px;
  background: #f7b21a;        /* inner color (blue) */
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* on scroll section */
.tabbing-slide{
    align-items: flex-start;
}
.navtabbing-section{
    top: 80px;
    position: sticky;
}
html {
  scroll-padding-top: 80px;
}
.navtabbing-section a{
  min-width: 180px;
}
@media (max-width: 767px){
  .slider-menu{
    position:static;
  }
   .listnav-item{
    padding:5px;
    padding-left: 0px;
    display: inline-block !important;
    width: auto;
  }
   html {
   scroll-padding-top: 80px;
  }
}

@media (max-width: 1200px){
 
  .navtabbing-section{
    top: 61px;
  }
  .header__logo .dark-logo{
    max-width: 200px;
  }
  .listnav-item{
    padding-left: 0px;
  }
  .slider-menu{
    padding-right: 0px;
  }
 
  
 
}


/* marquee slider custom */

.tech-marquee .e-con-inner{
  overflow: hidden;
}
.tech-track {
  display: flex;
  align-items: center;
  gap: 60px;
  width: max-content;
  animation: marquee-loop 44.48s linear infinite;
  will-change: transform;
}

/* hover par pause */
.tech-marquee:hover .tech-track {
  animation-play-state: paused;
}

/* MOST IMPORTANT LINE */
.tech-track > * {
  flex-shrink: 0;
}

@keyframes marquee-loop {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
